1

While deploying my application, I get the following error. I have tried some solutions but none has worked.

Link to the code repository: https://github.com/Demiladekusa/Evoting-dapp

This is the error I'm getting: enter image description here

Any help with the issue is appreciated! Thank you!

1
  • It doesn't seem related to Ethereum. Try with older/newer node versions. Otherwise you can ask the repository developer which version they are using.
    – Ismael
    Mar 31, 2023 at 23:37

0